Inviare un messaggio immediato

Per inviare un messaggio immediato

  1. In Outlook Express, nel riquadro Contatti fare doppio clic sul nome di un contatto in linea.
  2. Digitare il messaggio nella parte inferiore della finestra dei messaggi immediati, quindi fare clic su Invia.


Invitare un contatto a partecipare a un gioco o a una riunione in linea

Per invitare un contatto a partecipare a un gioco o a una riunione in linea

Per avviare un gioco o una riunione in linea dal servizio di messaggistica immediata, è necessario che il programma che si desidera utilizzare sia installato nel computer di tutti i partecipanti. Se, ad esempio, si desidera giocare ad Age of Empires con Sara, è necessario che Age of Empires sia installato sia nel proprio computer sia in quello di Sara.

  1. In Outlook Express, nel riquadro Contatti fare doppio clic sul nome di un contatto in linea.
  2. Nella finestra del messaggio immediato fare clic su Invita, quindi avviare NetMeeting oppure fare clic sul nome del gioco o del programma che si desidera avviare.

    È possibile invitare un contatto a utilizzare qualsiasi programma disponibile nel menu Invita, che tutti i programmi installati nel computer che è possibile utilizzare a tale scopo.


Visualizzare i contatti in linea

Per visualizzare i contatti in linea

  • In Outlook Express scegliere Ordina per stato dal menu Contatti.

    I contatti in linea (icone verdi) vengono visualizzati all'inizio dell'elenco Contatti, seguiti dai contatti non in linea (icone rosse) e infine dai normali contatti della Rubrica (icone gialle).

Nota

  • In Outlook Express l'ordinamento in base allo stato consente di separare i contatti in linea da quelli non in linea (ad esempio con stato Non al computer o Occupato).


Visualizzare l'elenco delle persone per cui si è visibili

Per visualizzare l'elenco delle persone che possono visualizzare la vostra disponibilità

  1. In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti, quindi scegliere Opzioni.
  2. Fare clic sulla scheda Riservatezza. L'Elenco Consenti contiene i nomi di tutte le persone che possono visualizzare la vostra disponibilità in linea e inviarvi messaggi.

Quando autorizzate un utente a inserire il vostro nome nel suo elenco dei contatti, il suo nome viene aggiunto al vostro elenco Consenti. Se invece l'autorizzazione viene negata, il nome dell'utente viene aggiunto all'elenco Blocca.

Argomenti correlati

Bloccare l'invio di un messaggio immediato da parte di un utente specifico

Rimuovere il blocco applicato a un utente


Modificare il modo in cui il proprio nome viene visualizzato ad altri utenti

Per modificare il modo in cui il proprio nome viene visualizzato ad altri utenti

  1. In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti, quindi scegliere Opzioni.
  2. Nella scheda Personale, nella sezione Nome visualizzato fare clic sul proprio nome, quindi digitare il nome che si desidera utilizzare.

    Alla successiva connessione gli altri utenti vedranno nei loro elenchi il nuovo nome.

Nota

  • Se si desidera che gli altri utenti visualizzino immediatamente il nuovo nome, è possibile cambiare il proprio stato in Invisibile e quindi cambiarlo nuovamente in In linea.


Segnalare che non si è disponibili

Per segnalare che non si è disponibili

  • In Outlook Express scegliere Disponibilità in linea dal menu Strumenti e quindi fare clic sulla voce che descrive meglio la propria disponibilità.

    Quando si posiziona il puntatore del mouse sul proprio nome, verrà visualizzata la disponibilità. (Nel servizio di messaggistica immediata la disponibilità viene visualizzata tra parentesi vicino al nome dell'utente.) Anche l'icona accanto al nome dell'utente cambia.

Nota

  • Se si fa clic su Occupato o Al telefono, è possibile continuare a ricevere messaggi, ma i messaggi in arrivo non verranno segnalati dall'icona lampeggiante sulla barra delle applicazioni, né dal segnale acustico.

Argomenti correlati


Vedere altri utenti senza essere visti

Per vedere i contatti senza essere visti

  • In Outlook Express scegliere Disponibilità in linea dal menu Strumenti e quindi fare clic su Invisibile.

    In questo modo si risulta non in linea per gli altri utenti. In realtà, si è connessi e in grado di verificare quali contatti sono in linea.

Nota

  • Facendo clic su Invisibile è possibile vedere se i contatti sono in linea, ma non è possibile inviare loro messaggi immediati.


Disattivare le notifiche

Per disattivare le notifiche

Non appena un utente incluso nell'elenco Contatti si connette, viene visualizzata una notifica. È, tuttavia, possibile disattivare le notifiche.

  1. In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti, quindi scegliere Opzioni.
  2. Nella scheda Preferenze, nella sezione Notifiche deselezionare la casella di controllo Visualizza un avviso vicino alla barra delle applicazioni alla connessione di un contatto.

Nota

  • È possibile fare clic sulla notifica di connessione di un utente per inviargli un messaggio immediato.


Interrompere la connessione al servizio di messaggistica immediata

Per interrompere la connessione al servizio di messaggistica immediata

Outlook Express prova automaticamente ad avviare il programma di messaggistica immediata e ad accedere ai relativi servizi. È possibile evitare questa operazione.

  1. In Outlook Express scegliere Opzioni dal menu Strumenti.
  2. Deselezionare la casella di controllo per l'accesso automatico al servizio di messaggistica.

Argomenti correlati


Disconnettersi dal servizio di messaggistica immediata, ma non da Outlook Express

Per disconnettersi dal servizio di messaggistica immediata, ma non da Outlook Express

  • In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti e quindi Disconnetti.

Quando ci si disconnette dal servizio di messaggistica immediata, la connessione a Internet non viene interrotta e Outlokk Express rimane in esecuzione. I contatti in linea, tuttavia, non verranno più visualizzati nel riquadro Contatti.


Aggiungere un nuovo contatto in linea in Outlook Express

Per aggiungere un nuovo contatto in linea in Outlook Express

  • In Outlook Express scegliere il nome del servizio di messaggistica immediata dal menu Strumenti, fare clic su Aggiungi contatto in linea e quindi seguire le istruzioni visualizzate.

    –oppure–

  • Nel riquadro Contatti di Outlook Express fare clic con il pulsante destro del mouse sul nome di un contatto in linea, scegliere Nuovo contatto in linea e seguire le istruzioni visualizzate.

Argomenti correlati


Convertire un contatto della Rubrica in contatto in linea

Per convertire un contatto della Rubrica in contatto in linea

  • In Outlook Express, nel riquadro Contatti fare clic con il pulsante destro del mouse su un contatto e quindi scegliere Imposta come contatto in linea.

    oppure

  • Nella Rubrica fare doppio clic sul nome del contatto, selezionare la scheda In linea, fare clic sull'indirizzo di posta elettronica del contatto e quindi su Imposta come contatto in linea.

Argomenti correlati


Convertire un contatto in linea in un contatto della Rubrica

Per convertire un contatto in linea in un contatto della Rubrica

Se un utente è incluso nell'elenco Contatti sia come contatto in linea sia come contatto della Rubrica, è possibile rimuoverlo come contatto in linea, mantenendolo come normale contatto.

  1. In Outlook Express, nel riquadro Contatti fare clic con il pulsante destro del mouse sul contatto in linea che si desidera rimuovere e quindi scegliere Elimina.
  2. Nella finestra di dialogo di conferma, fare clic su No.

    Il contatto verrà eliminato dall'elenco dei contatti nel programma del servizio di messaggistica immediata, ma rimarrà nella Rubrica.

Argomenti correlati


Disattivare l'avvio automatico del servizio di messaggistica immediata

Per disattivare l'avvio automatico del servizio di messaggistica immediata

Il servizio di messaggistica immediata viene avviato automaticamente ad ogni avvio del computer. Quando ci si connette a Internet, il programma si connette automaticamente ai server appropriati e attiva il servizio di gestione dei messaggi immediati.

  1. In Outlook Express, scegliere il servizio desiderato dal menu Strumenti e quindi scegliere Opzioni.
  2. Nella scheda Preferenze deselezionare la casella di controllo Esegui questa applicazione all'avvio di Windows.

Nota

  • Se si disattiva l'avvio automatico del servizio di messaggistica immediata, sarà comunque possibile avviare il servizio manualmente. Fare clic su Start, scegliere Programmi , Accessori, Comunicazioni e quindi fare clic sul nome del servizio di messaggistica immediata. Se si esegue Windows 2000, Windows Millennium Edition o Windows XP, fare clic su Start, scegliere Programmi oppure Tutti i programmi e quindi fare clic sul nome del servizio di messaggistica immediata desiderato.


Bloccare l'invio di un messaggio immediato da parte di un utente specifico

Per bloccare l'invio di un messaggio immediato da parte di un utente specifico

È possibile bloccare i messaggi provenienti da altri utenti in linea.

  1. In Outlook Express, nel riquadro Contatti fare doppio clic sul nome del contatto che si desidera bloccare.
  2. Nella finestra dei messaggi immediati fare clic su Blocca.

    Finché l'utente è incluso nell'elenco Blocca, non si riceverà notifica dei messaggi che cercherà di inviare. Inoltre, il contatto in questione non potrà visualizzare lo stato in linea dell'utente da cui è stato bloccato.

È inoltre possibile bloccare i messaggi di utenti che non sono in linea.

  1. In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti, quindi scegliere Opzioni.
  2. Fare clic sulla scheda Riservatezza.
  3. Nell'elenco Consenti fare clic sul nome della persona che si desidera bloccare, quindi su Blocca.

Argomenti correlati


Rimuovere il blocco applicato a un utente

Per consentire a un utente precedentemente bloccato di inviare nuovamente messaggi immediati

È possibile rimuovere il blocco applicato ai messaggi di altri utenti in linea.

  1. In Outlook Express, nel riquadro Contatti fare doppio clic sul nome del contatto da cui si desidera rimuovere il blocco.
  2. Nella finestra dei messaggi immediati fare clic su Annulla blocco.

    Ora questa persona potrà visualizzare la vostra disponibilità in linea e inviarvi messaggi.

È inoltre possibile rimuovere il blocco dai messaggi di utenti che non sono in linea.

  1. In Outlook Express scegliere il nome del servizio di messaggistica desiderato dal menu Strumenti, quindi scegliere Opzioni.
  2. Fare clic sulla scheda Riservatezza.
  3. Nell'elenco Blocca fare clic sul nome della persona da cui si desidera rimuovere il blocco, quindi su Consenti.

Argomenti correlati